Debian Bug report logs - #707883
ITP: node-log4js -- Conversion of the log4js framework to work with Node.js.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Sat, 11 May 2013 22:48:28 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-log4js/0.6.4-1~exp1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707883; Package wnpp. (Sat, 11 May 2013 22:48:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Sat, 11 May 2013 22:48:33 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-log4js -- Conversion of the log4js framework to work with Node.js.
Date: Sun, 12 May 2013 00:47:39 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-log4js
  Version         : 0.6.4
  Upstream Author : Gareth Jones <gareth.jones@sensis.com.au>
* URL             : https://github.com/nomiddlename/log4js-node
* License         : Apache-2.0
  Programming Lang: Javascript
  Description     : Conversion of the log4js framework to work with Node.js.

 Logging support for Node.js based on the log4js Javascript (browser/client)
 framework.
 .
 Supported features:
 .
    - coloured console logging
    - replacement of node's console.log functions (optional)
    - file appender, with log rolling based on file size
    - SMTP appender
    - GELF appender
    - hook.io appender
    - multiprocess appender (useful when you've got worker processes)
    - a logger for connect/express servers
    - configurable log message layout/patterns
    - different log levels for different log categories (make some parts
      of your app log as DEBUG, others only ERRORS, etc.)



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 12 May 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Wed, 29 May 2013 10:03:25 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Wed, 29 May 2013 10:03:25 GMT) Full text and rfc822 format available.

Message #12 received at 707883-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707883-close@bugs.debian.org
Subject: Bug#707883: fixed in node-log4js 0.6.4-1~exp1
Date: Wed, 29 May 2013 10:00:27 +0000
Source: node-log4js
Source-Version: 0.6.4-1~exp1

We believe that the bug you reported is fixed in the latest version of
node-log4js, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707883@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-log4js package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 25 May 2013 15:16:00 +0200
Source: node-log4js
Binary: node-log4js
Architecture: source all
Version: 0.6.4-1~exp1
Distribution: experimental
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-log4js - Conversion of the log4js framework to work with Node.js
Closes: 707883
Changes: 
 node-log4js (0.6.4-1~exp1) experimental; urgency=low
 .
   * Initial release. (Closes: #707883).
Checksums-Sha1: 
 968e17d28c0121b5213b3a9600248136691dd4a2 1987 node-log4js_0.6.4-1~exp1.dsc
 efc7efc42930a4ec8d5dffafd8e66463a6cf716a 41445 node-log4js_0.6.4.orig.tar.gz
 6ec0418ce35fb16d11e893a3e611b3efba1d6d5e 5397 node-log4js_0.6.4-1~exp1.debian.tar.gz
 d71eebf70d231948c69c87c9703fc2aca74a251c 48130 node-log4js_0.6.4-1~exp1_all.deb
Checksums-Sha256: 
 8b6b7d60d2c553b088ddffe737df88ed61e8ebd6c35d6b225f8d51fe9be18dad 1987 node-log4js_0.6.4-1~exp1.dsc
 659e29aa04d772671446fbdb86bc7381eafe9cc91065196adefec358d2502845 41445 node-log4js_0.6.4.orig.tar.gz
 0c3c662f53ae509f378ff92c0d3c5b0846729e7d534dfddbb8beee37d1db872d 5397 node-log4js_0.6.4-1~exp1.debian.tar.gz
 d9523e0ce2c1ae76765ba7e2f90078076aa394bb3ad185f971c2c45640967f82 48130 node-log4js_0.6.4-1~exp1_all.deb
Files: 
 3ddc7aed6f88e0fb08c360387c124995 1987 web extra node-log4js_0.6.4-1~exp1.dsc
 22f78de828fd6a42442eaf163be78f2c 41445 web extra node-log4js_0.6.4.orig.tar.gz
 a02c494ccfb867e0c4305bbc422e9c0b 5397 web extra node-log4js_0.6.4-1~exp1.debian.tar.gz
 8b4d5cc9b50da367504fd272f9844fe7 48130 web extra node-log4js_0.6.4-1~exp1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRoLoqAAoJEJr0azAldxsxRlQQAIueeUlIbmemAk6LOr7Fiysg
2IKCYM8ZccGuCG7e5EDa+NSL8Qp/ml68ROm8wOm/2cx9uUzQ9Bq1W2JnOww3Gi3B
EwwUr7YWMiRH1VsnDlGUuhQzvfbUX8S0ESPHXGCQq+0dixQ7D6AqKaMCwA1aD2tq
8HqUqcGUkVKRU/pZ9K3sKOqsW/DaA9c87f1eXXBgr+Jol61jdBYCw2FA9+I5ee1K
57hTMgMQlLqeyt8S6L3J+26xn8SAS1cjvyqnaEKX8d0LUc/9ZGWHKEtlpvofWW0R
0lqBpGH6IpmYQnJOrPY/sDc10fHinbqERPPGyGYeED5xWG+359/asdXz5Sxkygvu
QiAA6zxsF2OnNHbZWD0vW330RKtkMdukPRXQIB3KU4cFukFplJ9ffwlhwN4cHKat
lTZDaooZDjmwDyDvVZd6+PFOHOJ+ebe1oJIbCpAGPI5gJsJHKOlQRqzeL6JL3V18
T1HFW9ST64JBKbTydsolvM2FfZ8hkXLVi1o0YGODvlxib4C9s69kOKq9hNpJrUy9
aCGp3TLB6IdxM4pKMTZbjeF79PZYBvjtL9E7PU1zAn9caO+XNEnvCpEMzAT9P10m
N3RWJB9HrDcdKnzma3wo66JJOXR6WN8ITSjp0vr5V0nmdnJU4OG5kOO5rMyoJTlo
+6BME8A3cEnl3je87zBW
=KcJP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:35:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:07:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.